Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-1139

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2013-1139
Last Modified 27 Feb 2013 12:00:00
Published 26 Feb 2013 07:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2013-1139

Summary

The nsAPI interface in Cisco Cloud Portal 9.1 SP1 and SP2, and 9.3 through 9.3.2, does not properly check privileges, which allows remote authenticated users to obtain sensitive information via a crafted URL, aka Bug ID CSCud81134.

Vulnerable Systems

Application

  • Cisco Cloud Portal 9.1

  • Cisco Cloud Portal 9.3

  • Cisco Cloud Portal 9.3.1

  • Cisco Cloud Portal 9.3.2


References

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=28387

CISCO - 20130225 Cisco Cloud Portal Information Disclosure Vulnerability


Last Updated: 27 May 2016 11:01:58